Subject: [IGSMAIL-2301] Bahrain Data Late
From: Randall Taylor / National Imagery and Mapping Agency
Date: Sat, 5 Jun 1999 20:30:54 PDT

******************************************************************************
IGS Electronic Mail      Sat Jun  5 20:30:54 PDT 1999      Message Number 2301
******************************************************************************

Author: Randall Taylor / National Imagery and Mapping Agency
Subject: Bahrain Data Late

Due to processing errors, the Bahrain (BAHR) data for day 155 was posted one
day late. We apologize for any inconvenience this may have caused.

Randall Taylor/NIMA

[Mailed From: "Taylor, Randy" <[email-masked]>]